@font-face {
    font-family: 'Colonna MT';
    src: url("ColonnaMT/colonna.eot?") format("eot"), url("ColonnaMT/colonna.otf") format("opentype"), url("ColonnaMT/colonna.woff2") format("woff2"), url("ColonnaMT/colonna.woff") format("woff"), url("ColonnaMT/colonna.ttf") format("truetype"), url("ColonnaMT/colonna.svg#colonna") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    src: url("Roboto/Roboto-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DaxlinePro';
    src: url("DaxlinePro/DaxlinePro-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DaxlinePro Bold';
    src: url("DaxlinePro/DaxlinePro-Bold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Tahoma Bold';
    src: url("TahomaBold/tahomabd.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}